﻿<%@ Master Language="C#" AutoEventWireup="true" CodeBehind="~/Admin/AdminMasterPage.Master.cs" Inherits="Info.Admin.AdminMasterPage" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">

    <%--<link href="../style/bootstrap3.3.2/Content/bootstrap.css" rel="stylesheet" type="text/css" />--%>
    <link href="../style/bootstrap3.3.2/Content/bootstrap.rtl.css" rel="stylesheet" type="text/css" />
    <link href="../style/bootstrap3.3.2/Content/bootstrapValidator.css" rel="stylesheet" type="text/css" />
    <!-- Custom class -->
    <link href="../style/bootstrap3.3.2/Content/custom.css" rel="stylesheet" />
    <!--    <link href="style/bootstrap3.3.2/Content/jquery-ui.css" rel="stylesheet" type="text/css" /> -->
    <!-- Custom class -->
    <!-- javascript -->
    <!-- <script src="style/bootstrap3.3.2/Scripts/Respond.js" type="text/javascript"></script> -->
    <script src="../style/bootstrap3.3.2/Scripts/jquery-2.1.3.min.js" type="text/javascript"></script>
    <%--<script src="../style/bootstrap3.3.2/Scripts/jquery-2.1.3.js" type="text/javascript"></script>--%>
    <!-- <script src="style/bootstrap3.3.2/Scripts/jquery.min.js" type="text/javascript"></script> -->
    <%--<script src="../style/bootstrap3.3.2/Scripts/bootstrap.js" type="text/javascript"></script>--%>
    <script src="../style/bootstrap3.3.2/Scripts/bootstrap.rtl.js" type="text/javascript"></script>
    <!-- <script src="style/bootstrap3.3.2/Scripts/custom.js" type="text/javascript"></script> -->
    <script src="../style/bootstrap3.3.2/Scripts/jquery-ui.js" type="text/javascript"></script>
    <%--    <script src="style/bootstrap3.3.2/Scripts/jquery.maskedinput.js" type="text/javascript"></script>--%>
    <script src="../style/bootstrap3.3.2/Scripts/bootstrapValidator.js" type="text/javascript"></script>


    <link href="../style/menu.css" rel="stylesheet" type="text/css" media="screen" />

    <title>صفحه اصلی</title>
</head>
<body style="background-image: url('../Images/patern.png')">
    <form id="form1" runat="server">
        <div class="container full-width">
            <div class="row">
                <div class="baner">
                    <img alt="" src="../Images/Header.jpg" class="baner" />
                </div>
                <ul class="menu">
                    <li><a href="index.aspx"><img src="../Images/home-icon.png" alt="" /></a></li>
                    <li><a href="sabtnews.aspx">ثبت پیام</a></li>
                    <li><a href="sabtsoft.aspx">ثبت نرم افزار</a></li>
                    <li><a href="sabtslide.aspx">ثبت اسلاید</a></li>
                    <li><a href="../Users/index.aspx">صفحه اصلی سایت</a></li>
                    <li><a href="logout.aspx">خروج</a></li>

                    <%--                        <li>
                            <div class="seargh">
                                <form method="post" action="">
                                    <input type="hidden" name="do" value="search" /><input type="hidden" name="subaction" value="search" />
                                    <input style="margin-top: 2px" name="story" id="story" type="text" value="جستجو ..." onblur="if(this.value=='') this.value='جستجو ...';" onfocus="if(this.value=='جستجو ...') this.value='';" />
                                    <input type="image" src="../Images/spacer.gif" title="جستجو" alt="submit" style="position: relative; height: 20px; width: 20px; right: 98px; top: -16px;" />
                                </form>
                            </div>
                        </li>--%>
                </ul>
            </div>
        </div>
        <asp:ContentPlaceHolder ID="ContentPlaceHolder1" runat="server">
        </asp:ContentPlaceHolder>
        <%--        <div class="container full-width">
            <div class="row">
                <div class="navbar navbar-default navbar-fixed-bottom" role="navigation">
                    <div class="col-lg-10 text-info">
                        <h5>
                            <asp:Label ID="Label1" runat="server" CssClass="text-left text-info" Font-Size="Small"></asp:Label></h5>
                    </div>
                    <div class="col-lg-push-0">
                        <h5>
                            <asp:Label ID="Label2" runat="server" CssClass="text-center text-info"></asp:Label></h5>
                    </div>
                    <div class="col-lg-11 text-center">
                        <h5>کلیه حقوق این وب سایت برای حوزه فن آوری اطلاعات و آمار جمعیتی اداره کل ثبت احوال استان همدان محفوظ میباشد. </h5>
                    </div>
                </div>
            </div>
        </div>
        --%>
    </form>
</body>
</html>
